<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a5b3948995ed169ee3bcc54fefae457">
  <dict>
    <!--2019-03-15 15:43:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
